# Create Billing Usage Dashboard

Launch stage: GA

`POST /api/2.0/accounts/{account_id}/dashboard`

Create a usage dashboard specified by workspaceId, accountId, and dashboard type.

API scopes: billing

## Path parameters

- `account_id` (string, optional)
  <Databricks> account ID.
  **AWS:** <Databricks> account ID of any type. For non-E2 account types, get your account ID from the [Accounts Console](https://docs.databricks.com/administration-guide/account-settings/usage.html).

## Request body

- `workspace_id` (int64, optional)
  The workspace ID of the workspace in which the usage dashboard is created.
- `dashboard_type` (string, optional)
  Workspace level usage dashboard shows usage data for the specified workspace ID. Global level usage dashboard shows usage data for all workspaces in the account.
  Possible values: `USAGE_DASHBOARD_TYPE_UNSPECIFIED`, `USAGE_DASHBOARD_TYPE_WORKSPACE`, `USAGE_DASHBOARD_TYPE_GLOBAL`
- `major_version` (string, optional)
  The major version of the usage dashboard template to use. Defaults to VERSION_1.
  Possible values: `USAGE_DASHBOARD_MAJOR_VERSION_UNSPECIFIED`, `USAGE_DASHBOARD_MAJOR_VERSION_1`, `USAGE_DASHBOARD_MAJOR_VERSION_2`
  Default: `USAGE_DASHBOARD_MAJOR_VERSION_1`

## Returns

- `dashboard_id` (string, optional)
  The unique id of the usage dashboard.

## Response

```json
{
  "dashboard_id": "string"
}
```

